org.omg.IOP.CodecFactoryPackage

## Class UnknownEncoding

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.IOP.CodecFactoryPackage.UnknownEncoding

All Implemented Interfaces:
  Serializable, IDLEntity

    public final class UnknownEncoding
    extends UserException

org/omg/IOP/CodecFactoryPackage/UnknownEncoding.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-cRzwwR/openjdk-8-8u402-ga/src/corba/src/share/classes/org/omg/PortableInterceptor/IOP.idl Sunday, April 7, 2024 9:19:03 PM UTC

### Constructor Summary

Constructors
Constructor and Description
`UnknownEncoding()`
`UnknownEncoding(String $reason)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### UnknownEncoding

    public UnknownEncoding()

#### UnknownEncoding

    public UnknownEncoding(String $reason)